<DialogueContext.PU_GENCIVCHAT03_F_LBG_Chat_Comment_AboutLeaving_IG_002_ImGonnaGo __id="8597f6ea-88c0-428d-8792-2745d2cd2dc2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gencivchat03.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENCIVCHAT03_F_LBG_Chat_Comment_AboutLeaving_IG_002_ImGonnaGo" speaker="b6cda894-5741-40f6-a562-9d261e183fd8" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENCIVCHAT03_F_LBG_Chat_Comment_AboutLeaving_IG_002_ImGonnaGo" />
  <contents />
  <tags />
</DialogueContext.PU_GENCIVCHAT03_F_LBG_Chat_Comment_AboutLeaving_IG_002_ImGonnaGo>